{
  "completion": {
    "title": "تکمیل اطلاعات حساب کاربری",
    "description": "اطلاعات کسب و کار خود را وارد کنید",
    "name": "نام",
    "familyName": "نام خانوادگی",
    "gender": "جنسیت",
    "optionalNationalCode": "کدملی(اختیاری)",
    "determinePassword": "تعیین رمز عبور",
    "password": "رمز عبور",
    "passwordRepetition": "تکرار رمز عبور",
    "determineEmail": "اتصال ایمیل خود",
    "email": "ایمیل",
    "vericationCodeButton": "ارسال کد تایید",
    "verificationCode": "کد تایید",
    "checkCodeButton": "بررسی کد",
    "registerButton": "تایید و ثبت نام",
    "man": "مرد",
    "woman": "زن",
    "hasNumber": "شامل عدد",
    "hasMinLength": "حداقل 8 کاراکتر",
    "hasUpperAndLower": "شامل یک حرف کوچک و بزرگ انگلیسی",
    "hasSpecialChar": "شامل علامت (!@#$%^&*)",
    "notCompatibility": "تکرار رمز عبور با رمز عبور یکسان نمی باشد",
    "emailCorrectForm": "ساختار ایمیل صحیح نیست",
    "agreementPart1": "ادامه فرایند ثبت نام به منزله تایید و قبول ",
    "agreementLinkText": "قوانین و مقررات هارمونی",
    "agreementPart2": " می باشد.",
    "sent": "ارسال شد!",
    "country": "کشور",
    "noOption": "گزینه ای یافت نشد",
    "dateOfBirth": "تاریخ تولد(اختیاری)",
    "invalidCountry": "کشور انتخاب شده صحیح نیست",
    "rules": "قوانین و مقررات",
    "alertSuccess": "ایمیل با موفقیت تایید شد",
    "submitSuccess": "اطلاعات با موفقیت ثبت شد",
    "submitError": "خطا در ثبت اطلاعات",
    "submitting": "در حال تایید...",
    "success": "موفقیت",
    "successfullCodeSent": "کد با موفقیت ارسال شد",
    "codeSentBut": "کد ارسال شد اما",
    "problem": "مشکلی پیش آمده",
    "codeVerified": "کد با موفقیت تایید شد",
    "invalidCode": "کد نامعتبر است",
    "agreement": "۱. محرمانگی اطلاعات هارمونی متعهد می‌شود تحت هیچ شرایطی اطلاعات هویتی کاربران نظیر شماره تلفن، ایمیل، رمز عبور، شناسه کاربری و هرگونه داده مرتبط را در اختیار اشخاص ثالث قرار ندهد. اطلاعات کاربران صرفاً در چارچوب ارائه خدمات احراز هویت مورد استفاده قرار گرفته و حتی پس از غیرفعال‌سازی حساب یا قطع همکاری، این اطلاعات محرمانه باقی خواهد ماند. هارمونی موظف به پیاده‌سازی تدابیر امنیتی لازم برای جلوگیری از هرگونه دسترسی غیرمجاز می‌باشد.\n\n۲. مسئولیت حفظ اطلاعات ورود: کاربر موظف است از حساب کاربری خود محافظت کند و رمز عبوری ایمن و غیرقابل حدس انتخاب نماید. تغییر دوره‌ای رمز عبور و اقدام فوری در صورت احساس خطر دسترسی غیرمجاز الزامی است. مسئولیت هرگونه سوءاستفاده از حساب کاربری به دلیل بی‌احتیاطی کاربر، بر عهده خود وی خواهد بود.\n\n۳. رخنه‌های امنیتی و حملات سایبری: هارمونی در برابر رخنه‌های امنیتی ناشی از حملات سایبری که خارج از کنترل سیستم است، مسئولیتی ندارد. با این حال، هارمونی از به‌روزترین استانداردهای امنیتی و رمزنگاری برای جلوگیری از چنین حوادثی بهره می‌برد.\n\n۴. قصور کاربر در حفاظت از اطلاعات: چنانچه اطلاعات حساب کاربری به دلیل سهل‌انگاری یا اشتباه کاربر افشا شود، هارمونی مسئولیتی در این خصوص ندارد. تشخیص چنین مواردی بر اساس لاگ‌های امنیتی سیستم، بر عهده مدیر فنی هارمونی خواهد بود.\n\n۵. ثبت دقیق فعالیت‌ها در لاگ‌ها: تمامی رویدادهای مرتبط با ثبت، ویرایش و حذف اطلاعات در سیستم، به‌صورت دقیق و غیرقابل‌تغییر در لاگ کاربران ثبت می‌گردد. هرگونه ادعا مبنی بر حذف یا تغییر داده‌ها بدون ردپای لاگ قابل پذیرش نیست مگر با ارائه مستندات از سوی کاربر.\n\n۶. به‌روزرسانی خدمات: خدمات هارمونی ممکن است به مرور زمان به‌روزرسانی یا تغییر پیدا کند. ادامه استفاده از سیستم پس از اعمال تغییرات به معنای پذیرش مقررات جدید است. در صورت عدم موافقت، کاربر می‌تواند درخواست حذف حساب خود را ارائه دهد.\n\n۷. پشتیبانی کاربران: پشتیبانی خدمات صرفاً از طریق ایمیل و تماس تلفنی صورت می‌گیرد و رایگان است. هارمونی تعهدی به ارائه پشتیبانی حضوری یا آموزش‌های فراتر از خدمات پایه ندارد.\n\n۸. راه‌های ارتباط رسمی: هارمونی تنها از طریق شماره تلفن و ایمیل ثبت‌شده در حساب کاربر با وی در ارتباط خواهد بود. اطلاعیه‌ها و اعلانات رسمی از این مسیرها انجام می‌گیرد.\n\n۹. دامنه‌های رسمی ارتباط: تمام ایمیل‌های ارسالی از سوی هارمونی صرفاً با دامنه‌ی harmony.id ارسال می‌شود. کاربران موظف به بررسی این نشانی برای جلوگیری از فیشینگ و حملات مشابه هستند.\n\n۱۰. رعایت قوانین جمهوری اسلامی ایران: کاربر موظف است در استفاده از سیستم، کلیه قوانین جاری کشور، از جمله «قانون تجارت الکترونیکی»، «قانون جرائم رایانه‌ای» و سایر قوانین مرتبط را رعایت نماید. مسئولیت هرگونه تخلف بر عهده کاربر خواهد بود.\n\n۱۱. نگهداری موقت اطلاعات پس از فسخ حساب: در صورت فسخ یا حذف حساب، اطلاعات کاربر به مدت ۳۰ روز در فضای امن نگهداری می‌شود و پس از آن، به‌طور غیرقابل‌بازگشت حذف خواهد شد.\n\n۱۲. مالکیت اطلاعات کاربر: تمام اطلاعات ثبت‌شده توسط کاربر متعلق به خود اوست و هارمونی هیچ‌گونه مالکیتی بر این اطلاعات ندارد. کاربر مسئول صحت، کیفیت و قانونی بودن داده‌های خود می‌باشد.\n\n۱۳. استفاده هدفمند از اطلاعات شناسایی: اطلاعات هویتی جمع‌آوری‌شده هنگام ثبت‌نام تنها برای احراز هویت و ارائه خدمات پایه مورد استفاده قرار می‌گیرد. این اطلاعات بدون رضایت صریح کاربر، به هیچ نهاد یا شخص ثالثی منتقل نخواهد شد. تبصره: اطلاعات هویتی کاربران صرفاً در صورت حکم مقام قضایی یا مراجع ذی‌صلاح و در چارچوب قوانین، قابل ارائه خواهد بود.\n\n۱۴. محرمانگی دائمی داده‌ها: هارمونی متعهد است حتی پس از اتمام رابطه کاربری یا انحلال حساب، اطلاعات جمع‌آوری‌شده را به عنوان محرمانه حفظ نماید.\n\n۱۵. محدودیت مسئولیت: هارمونی مسئولیتی در قبال خسارات مستقیم یا غیرمستقیمی که به دلیل استفاده یا عدم استفاده از خدمات احراز هویت ایجاد شود، نخواهد داشت.\n\n۱۶. اختلال در بسترهای ارتباطی: هارمونی در برابر اختلال‌های ناشی از شبکه اینترنت، خدمات زیرساختی یا هرگونه مشکل خارج از کنترل خود، مسئولیتی ندارد.\n\n۱۷. حوادث قهری و غیرمترقبه: در صورت وقوع بلایای طبیعی، اعتصاب، قطعی برق، حملات سایبری یا هرگونه رخداد خارج از کنترل هارمونی که مانع ارائه خدمات شود، مسئولیتی متوجه هارمونی نخواهد بود.\n\n۱۸. خدمات وابسته به سایر سرویس‌ها: چنانچه بخشی از خدمات احراز هویت توسط شرکت‌های ثالث ارائه شود، قوانین استفاده از این سرویس‌ها بر عهده همان شرکت‌هاست و هارمونی نسبت به آن‌ها مسئولیتی ندارد.\n\n۱۹. تضمین دسترسی به اطلاعات در صورت توقف فعالیت: در صورت توقف دائمی فعالیت هارمونی، این شرکت متعهد است به مدت دو سال، سرورها را فعال نگه دارد و امکان دسترسی کاربران به اطلاعات خود را فراهم سازد.\n\n۲۰. اطلاع‌رسانی در مورد قطع سرویس‌ها: در صورت نیاز به توقف خدمات، هارمونی موظف است حداقل ۱۲ ساعت قبل، این موضوع را از طریق ایمیل یا پیامک به اطلاع کاربران برساند.",
    "successfulCodeSent": "کد تایید با موفقیت ارسال شد.",
    "problem": "مشکلی پیش آمده"
  },
  "validation": {
    "firstNameRequired": "وارد کردن نام الزامی است.",
    "lastNameRequired": "وارد کردن نام خانوادگی الزامی است.",
    "countryRequired": "انتخاب کشور الزامی است.",
    "emailInvalid": "ایمیل معتبر وارد کنید.",
    "nationalIdInvalid": "کد ملی باید ۱۰ رقم باشد.",
    "passwordRequired": "وارد کردن رمز عبور الزامی است.",
    "passwordInvalid": "رمز عبور تمام شرایط را ندارد.",
    "confirmPasswordRequired": "لطفاً رمز عبور خود را تکرار کنید.",
    "passwordsDoNotMatch": "رمزهای عبور با یکدیگر مطابقت ندارند.",
    "verificationCodeRequired": "وارد کردن کد تایید الزامی است.",
    "mustVerifyCode": "لطفاً برای تایید کد، روی دکمه بررسی کلیک کنید.",
    "genderRequired": "انتخاب جنسیت الزامی است.",
    "verificationCodeInvalid": "کد تایید باید ۴ رقم باشد."
  }
}
